{
  "name": "chialab-i18n",
  "authors": [
    "Chialab <dev@chialab.io> (http://www.chialab.com)"
  ],
  "description": "Internationalization library.",
  "main": "dist/i18n.js",
  "license": "MIT",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "src",
    "test",
    "tests"
  ]
}
